Security Center compatibility in Security Center Mobile 4.1 SR4 - Security Center Mobile 4.1 SR4

Security Center Mobile Release Notes 4.1 SR4

series
Security Center Mobile 4.1 SR4
revised_modified
2017-08-15

Product compatibility indicates that the product can support and run with specific versions of other products.

Security Center Mobile 4.1 is supported with Security Center 5.5 and later releases.
NOTE: Security Center Mobile supports Security Center 5.2 - 5.4 systems if you federate these systems from Security Center 5.5 GA or a later release. For more information about Security Center federation, see About the Federation™ feature.